<?php
require 'sql.php';
$id_cliente = $_GET['id'];
mysql_query("UPDATE `user` SET `status` = '0' WHERE `id` = '$id_cliente'");
mysql_query("UPDATE `jtsdns` SET `enabled` = '0' WHERE `id_user` = '$id_cliente'");
header("Location: ".$_SERVER['HTTP_REFERER']);
?>